function init()
{
	document.getElementById("topfrm").setAttribute("src", "http://www.mediacoderhq.com/app/navbar.html");
	nsCommandLine = window.arguments[0].QueryInterface(Components.interfaces.nsICommandLine);
    if(nsCommandLine.length == 0) return;
	var uriToLoad = nsCommandLine.getArgument(0);
	const nsCI               = Components.interfaces;
	const nsIWebNavigation   = nsCI.nsIWebNavigation;
    document.getElementById("mcex").loadURI(uriToLoad, null, null);
	if (nsCommandLine.length > 1) {
		if (windowTitle) document.getElementById("xulmain").setAttribute("title", nsCommandLine.getArgument(1));
	}
	liteBrowserInit(uriToLoad);
}

function cleanup()
{
}

